.prelogin-footer{
	padding:21px 0px 27px;
	font-size:16px;
	line-height:19px;
	color:#666666;
	background-color:#e5e5e5;
}
.prelogin-footer .tertiary-container{
	padding:0px 28px;
}

.prelogin-footer .body-background-grey{
	background-color:#e5e5e5;
}


.prelogin-footer .fidgrid--col.fidgrid--col-12, .prelogin-footer .fidgrid--content.footer-block-para{
	padding:0px;
	float:none;
}

.prelogin-footer .fidgrid--content.footer-block-para{
	/*margin-bottom:40px;*/
	margin-bottom:2em;
}

.content-blocks.first .prelogin-footer .fidgrid--content.footer-block-para{
	margin-bottom:0px;
	margin-top:20px;
}

.prelogin-footer footer.fidgrid--row{
	margin:0px 10px;
	padding-left:18px;
	border-top: 1px solid #CCCCCC;
	padding-top: 12px;
	display: inherit;
}

.prelogin-footer footer.fidgrid--row #footer-region .pre-login-footer-content .left{
	float:left;
	text-align:left;
	width:49%;
}
.prelogin-footer footer.fidgrid--row #footer-region .pre-login-footer-content .left p{
	font-size:12px;
	font-family: 'Cambria', 'Cambria';
	padding:0 0 2px;
	color: #666666;
	line-height: 1.2;
}

.prelogin-footer footer.fidgrid--row #footer-region .pre-login-footer-content .left ul{
	margin:10px 0 0;
	font-size:70%;
	font-family:arial,helvetica,sans-serif;
	line-height:19px;
}
.prelogin-footer footer.fidgrid--row #footer-region .pre-login-footer-content .left ul li{
	display:inline;
	font-family: 'Cambria', 'Cambria';
	font-size: 12px;
}
.prelogin-footer footer.fidgrid--row #footer-region .pre-login-footer-content .right{
	float:right;
	text-align:right;
	width:49%;
}

.prelogin-footer footer.fidgrid--row #footer-region .pre-login-footer-content a{
	font-family: 'Cambria', 'Cambria';
	font-size: 12px;
	color:#0C57BF;
}

.prelogin-footer footer.fidgrid--row #footer-region .pre-login-footer-content a:focus{
	text-decoration:underline;
}

.prelogin-footer footer.fidgrid--row #footer-region .pre-login-footer-content a:hover{
	text-decoration:underline;
}

.prelogin-footer .tertiary-container #footer-section{
	font-family:Cambria,Georgia,"Times New Roman",Times,serif;
	font-size:0.75em;
	line-height:1.5em;
}

.prelogin-footer .tertiary-container #footer-section .fidgrid--content.footer-block-para div{
	margin-bottom:12px;
	color: #666666;
	line-height: 1.2;
}

#footer-region .pre-login-footer-content img.popup-icon{
	display:none;
}

/*********************************************
MODIFICATION TO ENSURE COMPATIBILITY WITH TEM 
FOR NEW FOOTER/FOOTNOTES COMPONENTS
********************************************/

.TEM-tabs .page-separation{
 width: 994px;
 margin: 0;
}

#TEM .TEM-tabs .page-separation{
 width: 972px;
 margin-left:12px;
 display:none;
}

#TEM .TEM-tabs .content-blocks .page-separation{
	display:block;
}

.TEM-tabs .content-blocks.first .tertiary-container.prelogin-footer{
	width: 938px;
	margin: 0px;
	margin-bottom:-42px;
	padding: 1px 56px 22px 0px;
	color: rgb(102, 102, 102);
	display: block;
	font-family: Cambria, Georgia, 'Times New Roman', Times, serif;
	font-style: normal;
	font-weight: normal;
	background: #e5e5e5;
	margin-left:-12px;
}

#TEM .TEM-tabs .content-blocks.first .tertiary-container.prelogin-footer{
	margin-bottom:-46px;
	padding-bottom:8px;
	margin-top:-20px;
	background: #e7e7e7;
}

.TEM-tabs .tertiary-container .prelogin-footer div {
	margin-bottom: 20px;
	font-size: 100%;
	line-height: 18px;
}

.TEM-tabs .tertiary-container .prelogin-footer {
	padding: 0px 0px 0px!important;
	margin-bottom: -20px;
}

.footnotes {
	padding-bottom:12px;
	padding-top:0px;
}

#TEM .footnotes {
	padding-bottom:0px;
}

#TEM .prelogin-footer .fidgrid--content.footer-block-para{
	margin-bottom:0px
}


#TEM .pre-login-footer-content{
	padding-bottom:65px;
}

.lone-footer{
	margin-top:-21px!important;
	border-top:none!important;
}

#footer-section  a:focus{
	text-decoration:underline;
}

#footer-section  a:hover{
	text-decoration:underline;
}

#footer-section  a:active{
	text-decoration:underline;
}